@ECHO OFF
CLS
ECHO.
ECHO So you got Doom ][, do ya?  Well HELL, it's about time.
ECHO.
ECHO Speaking of which, now for the hellish part.  Kick back and watch 
ECHO Gatekeepr fly thru DOOM ][ levels 1 - 4 as if Hell On Earth were his 
ECHO own backyard. (in fact, it is)
ECHO.
ECHO Pay close attention!  100% secret, items, and kills, with NO CHEATS.
ECHO (Cheats are for guttless wuss's.)
ECHO.
ECHO Are you ready?  So you say, but I'd hold on tight if I were you...
ECHO.
ECHO.
PAUSE
DOOM2 -PLAYDEMO GATE01
CLS
ECHO.
ECHO What a blast!  Hold on a sec, let me sharpen my chainsaw and we'll be
ECHO on our bloody way....
ECHO.
ECHO ...Much better.  Now, let's do level two!
ECHO.
PAUSE
DOOM2 -PLAYDEMO GATE02
CLS
ECHO.
ECHO Alright already!
ECHO.
ECHO Level three, say your prayers....
ECHO.
PAUSE
DOOM2 -PLAYDEMO GATE03
CLS
ECHO.
ECHO Had enough yet?  Naah, didn't think so....  So press a key, dammit!
ECHO.
PAUSE
DOOM2 -PLAYDEMO GATE04
CLS
ECHO.
ECHO.
ECHO.
ECHO  Deathmatch anyone?   }:>
ECHO.
ECHO.
